@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('font/Cairo/Regular.woff2') format('woff2'),
         url('font/Cairo/Regular.woff') format('woff'),
         url('font/Cairo/Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('font/Cairo/Bold.woff2') format('woff2'),
         url('font/Cairo/Bold.woff') format('woff'),
         url('font/Cairo/Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Kufi';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('font/Kufi/Regular.woff2') format('woff2'),
         url('font/Kufi/Regular.woff') format('woff'),
         url('font/Kufi/Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Kufi';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('font/Kufi/Bold.woff2') format('woff2'),
         url('font/Kufi/Bold.woff') format('woff'),
         url('font/Kufi/Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('font/Tajawal/Regular.woff2') format('woff2'),
         url('font/Tajawal/Regular.woff') format('woff'),
         url('font/Tajawal/Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('font/Tajawal/Bold.woff2') format('woff2'),
         url('font/Tajawal/Bold.woff') format('woff'),
         url('font/Tajawal/Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'URWGeometric';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('font/URWGeometric/Regular.woff2') format('woff2'),
         url('font/URWGeometric/Regular.woff') format('woff'),
         url('font/URWGeometric/Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'URWGeometric';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('font/URWGeometric/Bold.woff2') format('woff2'),
         url('font/URWGeometric/Bold.woff') format('woff'),
         url('font/URWGeometric/Bold.ttf') format('truetype');
}